local L = LibStub("AceLocale-3.0"):GetLocale("SliceCommander")

SC_SPELL = {}

--GLOBAL
SC_SPELL['KS'] = 	GetSpellInfo(408)	--Kidney Shot
SC_SPELL['KSCD'] = 	GetSpellInfo(408)	--Kidney Shot CD
SC_SPELL['CS'] = 	GetSpellInfo(1833)	--Cheap Shot
SC_SPELL['VAN'] = 	GetSpellInfo(1856)	--Vanish
SC_SPELL['FE'] = 	GetSpellInfo(1966)	--Feint
SC_SPELL['TOT'] = 	GetSpellInfo(57934)	--Tricks of the Trade
SC_SPELL['SUB'] = 	GetSpellInfo(108208)--Subterfuge
SC_SPELL['SS'] = 	GetSpellInfo(36554)	--Shadowstep
SC_SPELL['CD'] = 	GetSpellInfo(45181)	--Cheated Death
SC_SPELL['AC'] =	GetSpellInfo(193538)--Alacrity
SC_SPELL['MD'] =	GetSpellInfo(137619)--Marked for Death
SC_SPELL['DFA'] =	GetSpellInfo(152150)--Death from Above
SC_SPELL['CV'] =	GetSpellInfo(185311)--Crimson Vial
SC_SPELL['CVCD'] =	GetSpellInfo(185311)--Crimson Vial CD
SC_SPELL['SOTD'] =  GetSpellInfo(109941)--Shadow of the Destroyer
SC_SPELL['FOTD'] =  GetSpellInfo(109949)--Fury of the Destroyer

--OUTLAW
SC_SPELL['SND'] = 	GetSpellInfo(5171)	--Slice and Dice
SC_SPELL['AR'] = 	GetSpellInfo(13750)	--Adrenaline Rush
SC_SPELL['ARCD'] = 	GetSpellInfo(13750)	--Adrenaline Rush CD
SC_SPELL['BF'] = 	GetSpellInfo(13877)	--Blade Flurry
SC_SPELL['KSP'] = 	GetSpellInfo(51690)	--Killing Spree
SC_SPELL['GS'] =	GetSpellInfo(196937)--Ghostly Strike
SC_SPELL['GH'] =	GetSpellInfo(195457)--Grappling Hook
SC_SPELL['PA'] =	GetSpellInfo(199743)--Parley
SC_SPELL['CB'] =	GetSpellInfo(185767)--Cannonball Barrage
SC_SPELL['BE'] =	GetSpellInfo(199804)--Between the Eyes
SC_SPELL['RB'] =	GetSpellInfo(193316)--Roll the Bones
SC_SPELL['JR'] =	GetSpellInfo(199603)--Jolly Roger
SC_SPELL['GM'] =	GetSpellInfo(193358)--Grand Melee
SC_SPELL['SIW'] =	GetSpellInfo(193357)--Shark Infested Waters
SC_SPELL['TB'] =	GetSpellInfo(193359)--True Bearing
SC_SPELL['BT'] =	GetSpellInfo(199600)--Buried Treasure
SC_SPELL['BS'] =	GetSpellInfo(193356)--Broadsides
SC_SPELL['OP'] =	GetSpellInfo(195627)--Opportunity

--ASSASSINAT
SC_SPELL['HEM'] = 	GetSpellInfo(16511)	--Hemorrhage
SC_SPELL['ENV'] = 	GetSpellInfo(32645)	--Envenom
SC_SPELL['RUP'] = 	GetSpellInfo(1943)	--Rupture
SC_SPELL['GAR'] = 	GetSpellInfo(703)	--Garrote
SC_SPELL['GARCD'] = GetSpellInfo(703)	--Garrote CD
SC_SPELL['VEN'] = 	GetSpellInfo(79140)	--Vendetta
SC_SPELL['VENCD'] =	GetSpellInfo(79140)	--Vendetta CD
SC_SPELL['EP'] =	GetSpellInfo(193640)--Elaborate Planning
SC_SPELL['DP'] = 	GetSpellInfo(2818)	--Deadly Poison
SC_SPELL['CRP'] = 	GetSpellInfo(3408)	--Crippling Poison
SC_SPELL['WP'] = 	GetSpellInfo(8679)	--Wound Poison
SC_SPELL['LP'] = 	GetSpellInfo(108211)--Leeching Poison
SC_SPELL['AP'] = 	GetSpellInfo(200802)--Agonizing Poison
SC_SPELL['EX'] = 	GetSpellInfo(200806)--Exsanguinate
SC_SPELL['KB'] = 	GetSpellInfo(192759)--Kingsbane
SC_SPELL['KBCD'] = 	GetSpellInfo(192759)--Kingsbane CD
SC_SPELL['BA'] = 	GetSpellInfo(192925)--Blood of the Assassinated
SC_SPELL['ST'] = 	GetSpellInfo(192425)--Surge of Toxins

--SUBLETY
SC_SPELL['SD'] = 	GetSpellInfo(185313)--Shadow Dance
SC_SPELL['SDCD'] = 	GetSpellInfo(185313)--Shadow Dance CD
SC_SPELL['SB'] = 	GetSpellInfo(121471)--Shadow Blades
SC_SPELL['SBCD'] =	GetSpellInfo(121471)--Shadow Blades CD
SC_SPELL['ES'] = 	GetSpellInfo(206237)--Enveloping Shadows
SC_SPELL['NB'] = 	GetSpellInfo(195452)--Nightblade
SC_SPELL['SOD'] = 	GetSpellInfo(212283)--Symbols of Death
SC_SPELL['GB'] = 	GetSpellInfo(209782)--Goremaw's Bite

--OTHER
SC_SPELL['CP'] =	L["Combo Points"]
SC_SPELL['THREAT'] =L["Threat"]
SC_SPELL['HEALTH'] =L["Your health"]
SC_SPELL['THEALTH']=L["Target health"]
SC_SPELL['ANT'] =	GetSpellInfo(114015)--Anticipation
SC_SPELL['DS'] =	GetSpellInfo(193531)--Deeper Stratagem

--REMOVED SC_SPELL['EA'] = 	GetSpellInfo(113746)--Expose Armor
--REMOVED SC_SPELL['IP'] = 	GetSpellInfo(157607)--Instant Poison
--REMOVED SC_SPELL['FW'] = 	GetSpellInfo(91023)	--Find Weakness
--REMOVED SC_SPELL['RS'] = 	GetSpellInfo(84617)	--Revealing Strike
--REMOVED SC_SPELL['REC'] =	GetSpellInfo(73651)	--Recuperate
--REMOVED SC_SPELL['BG'] = 	GetSpellInfo(84654)	--Bandit's Guile
--REMOVED SC_SPELL_BG1 = 	GetSpellInfo(84745)	--Bandit's Guile
--REMOVED SC_SPELL_BG2 = 	GetSpellInfo(84746)	--Bandit's Guile
--REMOVED SC_SPELL_BG3 = 	GetSpellInfo(84747)	--Bandit's Guile
--REMOVED SC_SPELL['DIS'] =	GetSpellInfo(111240)--Dispatch
--REMOVED SC_SPELL['BS'] = 	GetSpellInfo(121153)--Blindside
--REMOVED SC_SPELL['CT'] = 	GetSpellInfo(121411)--Crimson Tempest